﻿<Window x:Class="WpfApp1.StaticResourceSample2"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        mc:Ignorable="d"
        Title="StaticResourceSample2" Height="300" Width="300">
    <Grid>
        <StackPanel>
            <Button Content="mainWindow" FontSize="40" Background="{StaticResource backColor}" />
        </StackPanel>
    </Grid>
</Window>